@charset "utf-8";
/* mandalay.css */
*{
	/* Block all margins and padding */
	margin:0;
	padding:0;
	/* Temporary borders */
	border:solid 0px #000000;
}

html{
	height:100%;
}

body{
	background: url(../images/bg/main.jpg);
	background-repeat: repeat;
	font-family:verdana, arial, tahoma;
	font-size:11px;
	color:#494958;
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	height:100%;
}
	
#wrapper{
	background: url(../images/bg/main.jpg);
	background-repeat: repeat;
	width:100%;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	}

#rowonebgwrap{
	background: url(../images/bg/rowone_bg.jpg) top center;
	background-repeat: no-repeat;
	width:100%;
	height:48px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
#rowonewrap{
	width:810px;
	height:48px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
#rowoneleft{
	width:310px;
	height:48px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	float:left;
}
#rowoneright{
	width:500px;
	height:48px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	float:left;
}
	#rowoneright p{
	height:48px;
	font-family:verdana, arial, tahoma;
	font-size:12px;
	color:#ffffff;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:30px 0px 0px 0px;
	}
		
#rowtwobgwrap{
	background: url(../images/bg/rowtwo_bg.jpg) top center;
	background-repeat: no-repeat;
	width:100%;
	height:157px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	}
#rowtwowrap{
	width:810px;
	height:157px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	}
#rowtwo{
	width:810px;
	height:157px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	}
		
#rowthreebgwrap{
	background: url(../images/bg/rowthree_bg.jpg) top center;
	background-repeat: no-repeat;
	width:100%;
	height:143px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	}
#rowthreewrap{
	width:810px;
	height:143px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	}
#rowthree{
	width:810px;
	height:143px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
	
#rowfourbgwrap{
	background: url(../images/bg/rowfour_bg.jpg) top center;
	background-repeat: no-repeat;
	width:100%;
	height:51px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
#rowfourwrap{
	width:810px;
	height:51px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
#rowfourleft{
	width:585px;
	height:51px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	float:left;
}
#rowfourmid{
	width:159px;
	height:51px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	float:left;
}
#rowfourright{
	width:66px;
	height:51px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	float:left;
}
	
#rowfivebgwrap{
	background: url(../images/bg/rowfive_bg.jpg) top center;
	background-repeat: no-repeat;
	width:100%;
	height:137px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
#rowfivewrap{
	width:810px;
	height:137px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
#rowfive{
	width:810px;
	height:137px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}

#rowsixbgwrap{
	background: url(../images/bg/rowsix_bg.jpg) top center;
	background-repeat: no-repeat;
	width:100%;
	height:350px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
#rowsixwrap{
	width:810px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
#rowsixbody{
	width:491px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	float:left;
}
	#rowsixbody p{
	font-family:verdana, arial, tahoma;
	font-size:12px;
	color:#5a5b5c;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:10px 0px 0px 0px;
	}
	#rowsixbody b{
	font-family:verdana, arial, tahoma;
	font-size:18px;
	font-weight:bold;
	color:#f1680b;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	}
#rowsixcolspc{
	width:68px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	float:left;
}
	#rowsixcolspc p{
	font-family:verdana, arial, tahoma;
	font-size:12px;
	color:#5a5b5c;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	}
#rowsixcol{
	width:251px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	float:left;
}
#rowsixcol p{
	font-family:verdana, arial, tahoma;
	font-size:12px;
	color:#5a5b5c;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:10px 0px 0px 0px;
	}
	#rowsixcol b{
	font-family:verdana, arial, tahoma;
	font-size:18px;
	font-weight:bold;
	color:#f1680b;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	}
	.blue{
	font-family:verdana, arial, tahoma;
	font-size:12px;
	font-weight:bold;
	color:#04578e;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	}

#rowsevenbgwrap{
	width:100%;
	height:50px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
#rowsevenwrap{
	width:810px;
	height:50px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
#rowseven{
	width:810px;
	height:50px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}

#roweightbgwrap{
	width:100%;
	height:1px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
#roweightwrap{
	width:810px;
	height:1px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
#roweight{
	width:810px;
	height:1px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}

#rowninebgwrap{
	width:100%;
	height:48px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
#rowninewrap{
	width:810px;
	height:48px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
#rownineleft{
	width:690px;
	height:48px;
	padding:0px;
	float:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#rownineright{
	width:120px;
	height:48px;
	padding:0px;
	float:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
	#rownineleft p{
	font-family:verdana, arial, tahoma;
	font-size:11px;
	color:#5a5b5c;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:10px 0px 0px 0px;
	}
	#rownineright p{
	font-family:verdana, arial, tahoma;
	font-size:11px;
	color:#5a5b5c;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:10px 0px 0px 0px;
	}
	#rownineleft b{
	font-family:verdana, arial, tahoma;
	font-size:11px;
	color:#5a5b5c;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 20px 0px 0px;
	}

#rowtenbgwrap{
	width:100%;
	height:25px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
#rowtenwrap{
	width:810px;
	height:25px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
#rowten{
	width:810px;
	height:25px;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	float:left;
}

.copy{
	font-family:verdana, arial, tahoma;
	font-size:10px;
	color:#dbdadb;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
}
.bold{
	font-family:verdana, arial, tahoma;
	font-size:12px;
	font-weight:bold;
	color:#5a5b5c;
	/* Center The Wrapper */
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	}

a:link { font-family:verdana, arial, tahoma; font-size:12px; font-weight: normal; font-style:normal; color: #ffffff; text-decoration: none;}
a:visited { font-family:verdana, arial, tahoma; font-size:12px; font-weight: normal; font-style:normal; color: #ffffff; text-decoration: none;}
a:hover { font-family:verdana, arial, tahoma; font-size:12px; font-weight: normal; font-style:normal; color: #ffffff; text-decoration: underline;}

.services:link { font-family:verdana, arial, tahoma; font-size:12px; font-weight: normal; font-style:normal; color: #f1680b; text-decoration: none;}
.services:visited { font-family:verdana, arial, tahoma; font-size:12px; font-weight: normal; font-style:normal; color: #f1680b; text-decoration: none;}
.services:hover { font-family:verdana, arial, tahoma; font-size:12px; font-weight: normal; font-style:normal; color: #f1680b; text-decoration: underline;}

.contactlink:link { font-family:verdana, arial, tahoma; font-size:11px; font-weight: normal; font-style:normal; color: #5a5b5c; text-decoration: none;}
.contactlink:active { font-family:verdana, arial, tahoma; font-size:11px; font-weight: normal; font-style:normal; color: #5a5b5c; text-decoration: none;}
.contactlink:visited { font-family:verdana, arial, tahoma; font-size:11px; font-weight: normal; font-style:normal; color: #5a5b5c; text-decoration: none;}
.contactlink:hover { font-family:verdana, arial, tahoma; font-size:11px; font-weight: normal; font-style:normal; color: #5a5b5c; text-decoration: underline;}.locationstext {
	color: #999999;
	text-decoration: none;
}
.locationstext a:link {
	color: #666666;
	text-decoration: none;
}
.locationstext a:visited {
	color: #999999;
	text-decoration: none;
}
.locationstext a:hover {
	color: #999999;
	text-decoration: none;
}
